  /***  css pour le pattern carousel  ***/

.mySwiper {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.mySwiper .swiper-wrapper {
    display: flex;
}

.mySwiper .swiper-slide {
    flex-shrink: 0;
}

.mySwiper img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 12px;
}